I want to use Jitsi version 1.16.0 (version support android 4.1+)

I want to use Jitsi version 1.16.0 (version support android 4.1+). But version only support 32-bit. I want to enable 64 bit on this version. Can Dev Team build another version that can fix this problem base on version 1.16.0 ???
Thank you.

Anyone in dev team help me pls :disappointed_relieved: my company need this version to release